transport:
  $type: tcpudp

  tcp:
    $type: shadowsocks
    endpoint:
      $type: websocket
      url: "wss://ka-ams-2a.cdn2-kr.com/grxtodf-TCP-A-xfe"
    cipher: "chacha20-ietf-poly1305"
    secret: "0b39fd41213618e2bb31ad68654410a59829a2a4a21ffa25ca1baa2ade459e19"

  udp:
    $type: shadowsocks
    endpoint:
      $type: websocket
      url: "wss://ka-ams-2a.cdn2-kr.com/grxtodf-UDP-A-xfe"
    cipher: "chacha20-ietf-poly1305"
    secret: "0b39fd41213618e2bb31ad68654410a59829a2a4a21ffa25ca1baa2ade459e19"

